×
コンタケ

Facebook、Google、Yahoo!などなどのパスワード、変更しないとマズイらしいです


140410_openssl_top.jpgTwitter、アップルも加わるかも 

オンライン上で使われている暗号化技術に不具合が見つかり、さまざまな有名サービスでパスワードを変更する必要が発生してしまったようです。海外のIT情報サイト、Mashableが伝えています。

今回不具合が見つかったのは、「OpenSSL」という名前の技術。アドレスの最初が「http」ではなく、「https」となっているサイトで使われているものです。

数多くの有名サービスで使われているのですが、ここに致命的な不具合が見つかったということで、さぁ大変。今すぐパスワードを変更しないと、悪意ある第3者に知れ渡ってしまうかもしれないというのです。

Mashableでは、パスワードを変更する必要のあるサービスがリストアップされていました。この中から、日本でもよく使われているサービスを抜き出してご紹介しましょう。
 


今すぐパスワードを変更する必要のあるサービス


Facebook
Tumblr
※Google・Gmail
Yahoo Mail
Dropbox
LastPass
SoundCloud


ただし、Googleは「ユーザーがパスワードを変更する必要はありません。しかし、今変更しておいたほうが、より安全です」とコメントしています。


今回の影響を受けないサービス


Amazon(ただし、一部サービスは変更の必要あり。詳しくはMashableにて)
Microsoft
Hotmail・Outlook
PayPal


今のところ不明


Twitter
Apple
eBay
Evernote


以上です。これは、いろんなサービスを使っている方、かなり手間になりますね...。筆者も、いくつか変えないといけないようですが。

おそらく今後、日本の企業もパスワード変更のお願いを出すところが出てくるはずです。要注目ですね。


he Heartbleed Hit List: The Passwords You Need to Change Right Now[Mashable]

(コンタケ)

 

オトコをアゲるニュース・タブロイドを「いいね!」しよう
コンタケ

Written by コンタケ

まったりオンラインゲーマー。日々のんびり、ゆっくり、スロー生活。Androidを使って皆さんに普段の生活のちょっとした「困った」「わからない」「めんどくさい」を解消する方法を提供していきたいです。まだまだ若輩者ではありますがどうぞよろしくお願いします。
コンタケ

Written by コンタケ

まったりオンラインゲーマー。日々のんびり、ゆっくり、スロー生活。Androidを使って皆さんに普段の生活のちょっとした「困った」「わからない」「めんどくさい」を解消する方法を提供していきたいです。まだまだ若輩者ではありますがどうぞよろしくお願いします。

  • Anker® 20W 2ポート USB急速充電器
  • Anker
  • by Amazon.co.jp
  • 千と千尋の神隠し [Blu-ray]
  • スタジオジブリ
  • by Amazon.co.jp